<?xml version="1.0" encoding="utf-8"?>
<OutputSettings Version="5.12.1.7323">
  <ReportMode />
  <PageOptions ReportMode="Print">
    <PageOption ObjectId="1">
      <ExtendedPageOptions PageName="ProjectCoverPage" ObjectId="1">
        <BaseContainer>
          <ReportOptions InternalUniqueID="0">
            <Reports>
              <Report Mode="Print" Category="ProjectCover">59fe751c-22f4-11e9-ab14-d663bd873d93</Report>
            </Reports>
          </ReportOptions>
          <ProjectInfoOptionContainer InternalUniqueID="0" />
          <ViewsOptions InternalUniqueID="0">
            <SelectedGraphicsOptionContainer InternalUniqueID="0" />
          </ViewsOptions>
          <CoverPageFreeTextOptionContainer InternalUniqueID="0" Text="" IncludePlanningInformation="true" />
          <HeaderFooterOptionContainer InternalUniqueID="0" HideHeader="false" HideFooter="false" HidePagination="false" />
        </BaseContainer>
      </ExtendedPageOptions>
      <ExtendedPageOptions PageName="PreliminaryRemarksPage" ObjectId="1">
        <BaseContainer>
          <ReportOptions InternalUniqueID="0">
            <Reports>
              <Report Mode="Print" Category="PreliminaryRemarks">59fe6779-22f4-11e9-ab14-d663bd873d93</Report>
            </Reports>
          </ReportOptions>
          <PreliminaryRemarksOptionContainer InternalUniqueID="0" Text="" IncludePlanningInformation="true" />
          <HeaderFooterOptionContainer InternalUniqueID="0" HideHeader="false" HideFooter="false" HidePagination="false" />
        </BaseContainer>
      </ExtendedPageOptions>
      <ExtendedPageOptions PageName="GlossaryPage" ObjectId="1">
        <BaseContainer>
          <ReportOptions InternalUniqueID="0">
            <Reports>
              <Report Mode="Print" Category="Glossary">59fe7bcd-22f4-11e9-ab14-d663bd873d93</Report>
            </Reports>
          </ReportOptions>
          <HeaderFooterOptionContainer InternalUniqueID="0" HideHeader="false" HideFooter="false" HidePagination="false" />
        </BaseContainer>
      </ExtendedPageOptions>
      <ExtendedPageOptions PageName="TableOfContentsPage" ObjectId="1">
        <BaseContainer>
          <ReportOptions InternalUniqueID="0">
            <Reports>
              <Report Mode="Print" Category="TableOfContents">59fe08ce-22f4-11e9-ab14-d663bd873d93</Report>
            </Reports>
          </ReportOptions>
          <HeaderFooterOptionContainer InternalUniqueID="0" HideHeader="false" HideFooter="false" HidePagination="false" />
        </BaseContainer>
      </ExtendedPageOptions>
      <ExtendedPageOptions PageName="ContactsPage" ObjectId="1">
        <BaseContainer>
          <ReportOptions InternalUniqueID="0">
            <Reports>
              <Report Mode="Print" Category="Contacts">59fe77e2-22f4-11e9-ab14-d663bd873d93</Report>
            </Reports>
          </ReportOptions>
          <HeaderFooterOptionContainer InternalUniqueID="0" HideHeader="false" HideFooter="false" HidePagination="false" />
          <ProjectInfoOptionContainer InternalUniqueID="0" />
        </BaseContainer>
      </ExtendedPageOptions>
      <ExtendedPageOptions PageName="DescriptionPage" ObjectId="1">
        <BaseContainer>
          <ReportOptions InternalUniqueID="0">
            <Reports>
              <Report Mode="Print" Category="Description">59fe794a-22f4-11e9-ab14-d663bd873d93</Report>
            </Reports>
          </ReportOptions>
          <ProjectInfoOptionContainer InternalUniqueID="0" />
          <ViewsOptions InternalUniqueID="0">
            <SelectedGraphicsOptionContainer InternalUniqueID="0" />
          </ViewsOptions>
          <HeaderFooterOptionContainer InternalUniqueID="0" HideHeader="false" HideFooter="false" HidePagination="false" />
        </BaseContainer>
      </ExtendedPageOptions>
      <ExtendedPageOptions PageName="ImagePage" ObjectId="1">
        <BaseContainer>
          <ReportOptions InternalUniqueID="0">
            <Reports>
              <Report Mode="Print" Category="Images">59fe8472-22f4-11e9-ab14-d663bd873d93</Report>
            </Reports>
          </ReportOptions>
          <ViewsOptions InternalUniqueID="0">
            <SelectedGraphicsOptionContainer InternalUniqueID="0" />
          </ViewsOptions>
          <HeaderFooterOptionContainer InternalUniqueID="0" HideHeader="false" HideFooter="false" HidePagination="false" />
        </BaseContainer>
      </ExtendedPageOptions>
      <ExtendedPageOptions PageName="LuminaireListPage" ObjectId="1">
        <BaseContainer>
          <ReportOptions InternalUniqueID="0">
            <Reports>
              <Report Mode="Print" Category="LuminaireList">59fe7bde-22f4-11e9-ab14-d663bd873d93</Report>
            </Reports>
          </ReportOptions>
          <ViewsOptions InternalUniqueID="0">
            <SelectedGraphicsOptionContainer InternalUniqueID="0" />
          </ViewsOptions>
          <LumListOptions InternalUniqueID="0" ShowLampFlux="true" ShowLuminaireFlux="true" ShowPower="true" ShowLightEfficiency="true" ShowLightOutputRatio="true" ShowColorTemperatur="true" ShowColorRenderingIndex="true" ShowSummaryLuminaireFlux="true" ShowSummaryPower="true" ShowSummaryLightEfficacy="true" ShowIndex="true" ShowProductImage="true" ShowCieFluxCode="false" ShowDinClassification="false" ShowCibseClassification="false" ShowUteClassification="false" ShowCieClassification="false" ShowSummaryEmergencyConnectedLoad="true" ShowSummaryEmergencyLuminousFlux="true" ShowEmergencyConnectedLoad="true" ShowEmergencyLuminousFlux="true" ShowEmergencyLightingFactor="true" />
          <HeaderFooterOptionContainer InternalUniqueID="0" HideHeader="false" HideFooter="false" HidePagination="false" />
        </BaseContainer>
      </ExtendedPageOptions>
      <ExtendedPageOptions PageName="DimValuesPage" ObjectId="1">
        <BaseContainer>
          <ReportOptions InternalUniqueID="0">
            <Reports>
              <Report Mode="Print" Category="DimValues">59fe19cd-22f4-11e9-ab14-d663bd873d93</Report>
            </Reports>
          </ReportOptions>
          <HeaderFooterOptionContainer InternalUniqueID="0" HideHeader="false" HideFooter="false" HidePagination="false" />
        </BaseContainer>
      </ExtendedPageOptions>
    </PageOption>
    <PageOption ObjectId="12">
      <ExtendedPageOptions PageName="DescriptionPage" ObjectId="12">
        <BaseContainer>
          <ReportOptions InternalUniqueID="0">
            <Reports>
              <Report Mode="Print" Category="Description">59fe794a-22f4-11e9-ab14-d663bd873d93</Report>
            </Reports>
          </ReportOptions>
          <CommonInformationOptionContainer InternalUniqueID="0" />
          <BreadCrumbOptions InternalUniqueID="0" ShowSite="true" ShowBuilding="false" ShowStorey="false" ShowSpace="false" ShowStreet="false" ShowStreetAlternative="false" />
          <ViewsOptions InternalUniqueID="0">
            <SelectedGraphicsOptionContainer InternalUniqueID="0" />
          </ViewsOptions>
          <HeaderFooterOptionContainer InternalUniqueID="0" HideHeader="false" HideFooter="false" HidePagination="false" />
        </BaseContainer>
      </ExtendedPageOptions>
      <ExtendedPageOptions PageName="ImagePage" ObjectId="12">
        <BaseContainer>
          <ReportOptions InternalUniqueID="0">
            <Reports>
              <Report Mode="Print" Category="Images">59fe8472-22f4-11e9-ab14-d663bd873d93</Report>
            </Reports>
          </ReportOptions>
          <ViewsOptions InternalUniqueID="0">
            <SelectedGraphicsOptionContainer InternalUniqueID="0" />
          </ViewsOptions>
          <HeaderFooterOptionContainer InternalUniqueID="0" HideHeader="false" HideFooter="false" HidePagination="false" />
          <BreadCrumbOptions InternalUniqueID="0" ShowSite="true" ShowBuilding="false" ShowStorey="false" ShowSpace="false" ShowStreet="false" ShowStreetAlternative="false" />
        </BaseContainer>
      </ExtendedPageOptions>
      <ExtendedPageOptions PageName="LuminaireLayoutPlanPage" ObjectId="12">
        <BaseContainer>
          <ReportOptions InternalUniqueID="0">
            <Reports>
              <Report Mode="Print" Category="Plan">59fe4a8e-22f4-11e9-ab14-d663bd873d93</Report>
              <Report Mode="Print" Category="LuminaireLayoutPlan">59fe1180-22f4-11e9-ab14-d663bd873d93</Report>
            </Reports>
          </ReportOptions>
          <DrawingOptionsLuminaireLayoutPlan InternalUniqueID="0" ShowFurniture="false" ShowGenericGeometryElement="false" ShowLuminaires="true" ShowWorkplanes="false" ShowEN12464="false" ShowAsr="false" ShowDaylightFactorCalculationGrid="false" ShowPoints="false" ShowSurfaces="false" ShowIsolines="false" ShowLabels="true" ShowLuminaireArrangementLabels="true" ShowLuminaireOrientationRay="false" ShowDwg="true" ShowInnerContours="true" ShowOuterContours="true" ShowFalseColors="false" ShowValueCharts="false" ShowRoomElements="false" ShowDimensioning="true" ShowText2D="false" ShowText2DInContextOnly="true" ShowRoomStamps="true" ShowBuildingOpenings="false" ShowReferenceCoordSys="true" ShowAuxiliaryObjects="false" ShowAntiPanicSurfaces="false" ShowEscapeRoutes="false" ShowLuminaireEmergencyLightingIcons="true" ShowLuminaireMeetActivationStatusIcons="false" />
          <LuminairePositionOptions InternalUniqueID="0" ShowLuminaireRotation="false" ShowMaintenanceFactors="true" />
          <BreadCrumbOptions InternalUniqueID="0" ShowSite="true" ShowBuilding="false" ShowStorey="false" ShowSpace="false" ShowStreet="false" ShowStreetAlternative="false" />
          <HeaderFooterOptionContainer InternalUniqueID="0" HideHeader="false" HideFooter="false" HidePagination="false" />
        </BaseContainer>
      </ExtendedPageOptions>
      <ExtendedPageOptions PageName="LuminaireListPage" ObjectId="12">
        <BaseContainer>
          <ReportOptions InternalUniqueID="0">
            <Reports>
              <Report Mode="Print" Category="LuminaireList">59fe7bde-22f4-11e9-ab14-d663bd873d93</Report>
            </Reports>
          </ReportOptions>
          <ViewsOptions InternalUniqueID="0">
            <SelectedGraphicsOptionContainer InternalUniqueID="0" />
          </ViewsOptions>
          <LumListOptions InternalUniqueID="0" ShowLampFlux="true" ShowLuminaireFlux="true" ShowPower="true" ShowLightEfficiency="true" ShowLightOutputRatio="true" ShowColorTemperatur="true" ShowColorRenderingIndex="true" ShowSummaryLuminaireFlux="true" ShowSummaryPower="true" ShowSummaryLightEfficacy="true" ShowIndex="true" ShowProductImage="true" ShowCieFluxCode="false" ShowDinClassification="false" ShowCibseClassification="false" ShowUteClassification="false" ShowCieClassification="false" ShowSummaryEmergencyConnectedLoad="true" ShowSummaryEmergencyLuminousFlux="true" ShowEmergencyConnectedLoad="true" ShowEmergencyLuminousFlux="true" ShowEmergencyLightingFactor="true" />
          <BreadCrumbOptions InternalUniqueID="0" ShowSite="true" ShowBuilding="false" ShowStorey="false" ShowSpace="false" ShowStreet="false" ShowStreetAlternative="false" />
          <HeaderFooterOptionContainer InternalUniqueID="0" HideHeader="false" HideFooter="false" HidePagination="false" />
        </BaseContainer>
      </ExtendedPageOptions>
      <ExtendedPageOptions PageName="LampListPage" ObjectId="12">
        <BaseContainer>
          <ReportOptions InternalUniqueID="0">
            <Reports>
              <Report Mode="Print" Category="LampList">59fe0a3d-22f4-11e9-ab14-d663bd873d93</Report>
            </Reports>
          </ReportOptions>
          <HeaderFooterOptionContainer InternalUniqueID="0" HideHeader="false" HideFooter="false" HidePagination="false" />
        </BaseContainer>
      </ExtendedPageOptions>
      <ExtendedPageOptions PageName="MaintenanceFactorsPage" ObjectId="12">
        <BaseContainer>
          <ReportOptions InternalUniqueID="0">
            <Reports>
              <Report Mode="Print" Category="MaintenanceFactors">59fece49-22f4-11e9-ab14-d663bd873d93</Report>
            </Reports>
          </ReportOptions>
          <HeaderFooterOptionContainer InternalUniqueID="0" HideHeader="false" HideFooter="false" HidePagination="false" />
        </BaseContainer>
      </ExtendedPageOptions>
      <ExtendedPageOptions PageName="CalculationObjectsPage" LightSceneId="35" ObjectId="12">
        <BaseContainer>
          <ReportOptions InternalUniqueID="0">
            <Reports>
              <Report Mode="Print" Category="Plan">59fe4a8e-22f4-11e9-ab14-d663bd873d93</Report>
              <Report Mode="Print" Category="CalculationObjects">59fe64ad-22f4-11e9-ab14-d663bd873d93</Report>
            </Reports>
          </ReportOptions>
          <DrawingOptionsCalculationObjects InternalUniqueID="0" ShowFurniture="false" ShowGenericGeometryElement="false" ShowLuminaires="true" ShowWorkplanes="false" ShowEN12464="false" ShowAsr="false" ShowDaylightFactorCalculationGrid="false" ShowPoints="false" ShowSurfaces="false" ShowIsolines="false" ShowLabels="true" ShowLuminaireArrangementLabels="false" ShowLuminaireOrientationRay="false" ShowDwg="true" ShowInnerContours="true" ShowOuterContours="true" ShowFalseColors="false" ShowValueCharts="false" ShowRoomElements="false" ShowDimensioning="true" ShowText2D="false" ShowText2DInContextOnly="true" ShowRoomStamps="true" ShowBuildingOpenings="false" ShowReferenceCoordSys="true" ShowAuxiliaryObjects="false" ShowAntiPanicSurfaces="true" ShowEscapeRoutes="true" ShowLuminaireEmergencyLightingIcons="false" ShowLuminaireMeetActivationStatusIcons="false" />
          <CalculationObjectResultOptions InternalUniqueID="0" IncludeSpecificConnectedLoad="false" IncludeSpecificConnectedLoadRoom="false" IncludeEnergyConsumption="false" IncludeLeni="false" IncludeEnergyCost="false" IncludeTargetValues="true" IncludeCheck="true" IncludeCalculationObjectIndex="false" />
          <WarningsOptions InternalUniqueID="0" Text="" IncludeProfileInformation="true" IncludeWarningCalcDirectLightOnly="true" IncludeWarningCalcNoFurniture="true" IncludeDaylightSceneInfo="true" IncludeEmergencyLightSceneCalcOptionsInfo="true" />
          <BreadCrumbOptions InternalUniqueID="0" ShowSite="true" ShowBuilding="false" ShowStorey="false" ShowSpace="false" ShowStreet="false" ShowStreetAlternative="false" />
          <HeaderFooterOptionContainer InternalUniqueID="0" HideHeader="false" HideFooter="false" HidePagination="false" />
          <CalculationObjectTypeResultObjectsOptions InternalUniqueID="0" ShowWorkplanes="false" ShowRoomMainSurfaces="false" ShowTaskAreas="false" ShowAsr="false" ShowActivityAreas="false" ShowSurfaces="false" ShowRealSurfaces="false" ShowPoints="false" ShowDaylightFactorCalculationGrid="false" ShowAntiPanicSurfaces="true" ShowEscapeRoutes="true" ShowRug="false" />
        </BaseContainer>
      </ExtendedPageOptions>
      <ExtendedPageOptions PageName="CalculationObjectsPage" LightSceneId="28" ObjectId="12">
        <BaseContainer>
          <ReportOptions InternalUniqueID="0">
            <Reports>
              <Report Mode="Print" Category="Plan">59fe4a8e-22f4-11e9-ab14-d663bd873d93</Report>
              <Report Mode="Print" Category="CalculationObjects">59fe64ad-22f4-11e9-ab14-d663bd873d93</Report>
            </Reports>
          </ReportOptions>
          <DrawingOptionsCalculationObjects InternalUniqueID="0" ShowFurniture="false" ShowGenericGeometryElement="false" ShowLuminaires="true" ShowWorkplanes="true" ShowEN12464="true" ShowAsr="true" ShowDaylightFactorCalculationGrid="true" ShowPoints="true" ShowSurfaces="true" ShowIsolines="false" ShowLabels="true" ShowLuminaireArrangementLabels="false" ShowLuminaireOrientationRay="false" ShowDwg="true" ShowInnerContours="true" ShowOuterContours="true" ShowFalseColors="false" ShowValueCharts="false" ShowRoomElements="false" ShowDimensioning="true" ShowText2D="false" ShowText2DInContextOnly="true" ShowRoomStamps="true" ShowBuildingOpenings="false" ShowReferenceCoordSys="true" ShowAuxiliaryObjects="false" ShowAntiPanicSurfaces="false" ShowEscapeRoutes="false" ShowLuminaireEmergencyLightingIcons="false" ShowLuminaireMeetActivationStatusIcons="false" />
          <CalculationObjectResultOptions InternalUniqueID="0" IncludeSpecificConnectedLoad="false" IncludeSpecificConnectedLoadRoom="false" IncludeEnergyConsumption="false" IncludeLeni="false" IncludeEnergyCost="false" IncludeTargetValues="true" IncludeCheck="true" IncludeCalculationObjectIndex="false" />
          <WarningsOptions InternalUniqueID="0" Text="" IncludeProfileInformation="true" IncludeWarningCalcDirectLightOnly="true" IncludeWarningCalcNoFurniture="true" IncludeDaylightSceneInfo="true" IncludeEmergencyLightSceneCalcOptionsInfo="true" />
          <BreadCrumbOptions InternalUniqueID="0" ShowSite="true" ShowBuilding="false" ShowStorey="false" ShowSpace="false" ShowStreet="false" ShowStreetAlternative="false" />
          <HeaderFooterOptionContainer InternalUniqueID="0" HideHeader="false" HideFooter="false" HidePagination="false" />
          <CalculationObjectTypeResultObjectsOptions InternalUniqueID="0" ShowWorkplanes="true" ShowRoomMainSurfaces="true" ShowTaskAreas="true" ShowAsr="true" ShowActivityAreas="true" ShowSurfaces="true" ShowRealSurfaces="true" ShowPoints="true" ShowDaylightFactorCalculationGrid="true" ShowAntiPanicSurfaces="false" ShowEscapeRoutes="false" ShowRug="false" />
        </BaseContainer>
      </ExtendedPageOptions>
      <ExtendedPageOptions PageName="CalculationSurfacePage" LightSceneId="35" ObjectId="12" CalculationElementId="77" CalcParamId="2">
        <BaseContainer>
          <ReportOptions InternalUniqueID="0">
            <Reports>
              <Report Mode="Print" Category="CalculationSurface">59fe8408-22f4-11e9-ab14-d663bd873d93</Report>
            </Reports>
          </ReportOptions>
          <DrawingOptionsCalculationSurface InternalUniqueID="0" ShowFurniture="false" ShowGenericGeometryElement="false" ShowLuminaires="true" ShowWorkplanes="false" ShowEN12464="true" ShowAsr="true" ShowDaylightFactorCalculationGrid="false" ShowPoints="false" ShowSurfaces="false" ShowIsolines="true" ShowLabels="true" ShowLuminaireArrangementLabels="false" ShowLuminaireOrientationRay="false" ShowDwg="false" ShowInnerContours="false" ShowOuterContours="false" ShowFalseColors="false" ShowValueCharts="true" ShowRoomElements="false" ShowDimensioning="false" ShowText2D="false" ShowText2DInContextOnly="true" ShowRoomStamps="true" ShowBuildingOpenings="false" ShowReferenceCoordSys="false" ShowAuxiliaryObjects="false" ShowAntiPanicSurfaces="false" ShowEscapeRoutes="false" ShowLuminaireEmergencyLightingIcons="false" ShowLuminaireMeetActivationStatusIcons="false" />
          <CalculationObjectResultOptions InternalUniqueID="0" IncludeSpecificConnectedLoad="false" IncludeSpecificConnectedLoadRoom="false" IncludeEnergyConsumption="false" IncludeLeni="false" IncludeEnergyCost="false" IncludeTargetValues="true" IncludeCheck="true" IncludeCalculationObjectIndex="false" />
          <WarningsOptions InternalUniqueID="0" Text="" IncludeProfileInformation="true" IncludeWarningCalcDirectLightOnly="true" IncludeWarningCalcNoFurniture="true" IncludeDaylightSceneInfo="true" IncludeEmergencyLightSceneCalcOptionsInfo="true" />
          <BreadCrumbOptions InternalUniqueID="0" ShowSite="true" ShowBuilding="false" ShowStorey="false" ShowSpace="false" ShowStreet="false" ShowStreetAlternative="false" />
          <HeaderFooterOptionContainer InternalUniqueID="0" HideHeader="false" HideFooter="false" HidePagination="false" />
        </BaseContainer>
      </ExtendedPageOptions>
      <ExtendedPageOptions PageName="CalculationSurfacePage" LightSceneId="28" ObjectId="12" CalculationElementId="77" CalcParamId="2">
        <BaseContainer>
          <ReportOptions InternalUniqueID="0">
            <Reports>
              <Report Mode="Print" Category="CalculationSurface">59fe8408-22f4-11e9-ab14-d663bd873d93</Report>
            </Reports>
          </ReportOptions>
          <DrawingOptionsCalculationSurface InternalUniqueID="0" ShowFurniture="false" ShowGenericGeometryElement="false" ShowLuminaires="true" ShowWorkplanes="false" ShowEN12464="true" ShowAsr="true" ShowDaylightFactorCalculationGrid="false" ShowPoints="false" ShowSurfaces="false" ShowIsolines="true" ShowLabels="true" ShowLuminaireArrangementLabels="false" ShowLuminaireOrientationRay="false" ShowDwg="false" ShowInnerContours="false" ShowOuterContours="false" ShowFalseColors="false" ShowValueCharts="true" ShowRoomElements="false" ShowDimensioning="false" ShowText2D="false" ShowText2DInContextOnly="true" ShowRoomStamps="true" ShowBuildingOpenings="false" ShowReferenceCoordSys="false" ShowAuxiliaryObjects="false" ShowAntiPanicSurfaces="false" ShowEscapeRoutes="false" ShowLuminaireEmergencyLightingIcons="false" ShowLuminaireMeetActivationStatusIcons="false" />
          <CalculationObjectResultOptions InternalUniqueID="0" IncludeSpecificConnectedLoad="false" IncludeSpecificConnectedLoadRoom="false" IncludeEnergyConsumption="false" IncludeLeni="false" IncludeEnergyCost="false" IncludeTargetValues="true" IncludeCheck="true" IncludeCalculationObjectIndex="false" />
          <WarningsOptions InternalUniqueID="0" Text="" IncludeProfileInformation="true" IncludeWarningCalcDirectLightOnly="true" IncludeWarningCalcNoFurniture="true" IncludeDaylightSceneInfo="true" IncludeEmergencyLightSceneCalcOptionsInfo="true" />
          <BreadCrumbOptions InternalUniqueID="0" ShowSite="true" ShowBuilding="false" ShowStorey="false" ShowSpace="false" ShowStreet="false" ShowStreetAlternative="false" />
          <HeaderFooterOptionContainer InternalUniqueID="0" HideHeader="false" HideFooter="false" HidePagination="false" />
        </BaseContainer>
      </ExtendedPageOptions>
      <ExtendedPageOptions PageName="ControlGroupsPage" ObjectId="12">
        <BaseContainer>
          <ReportOptions InternalUniqueID="0">
            <Reports>
              <Report Mode="Print" Category="Plan">59fe4a8e-22f4-11e9-ab14-d663bd873d93</Report>
              <Report Mode="Print" Category="ControlGroups">59fe0f21-22f4-11e9-ab14-d663bd873d93</Report>
            </Reports>
          </ReportOptions>
          <DrawingOptionsControlGroups InternalUniqueID="0" ShowFurniture="true" ShowGenericGeometryElement="true" ShowLuminaires="true" ShowWorkplanes="false" ShowEN12464="false" ShowAsr="false" ShowDaylightFactorCalculationGrid="false" ShowPoints="false" ShowSurfaces="false" ShowIsolines="false" ShowLabels="false" ShowLuminaireArrangementLabels="false" ShowLuminaireOrientationRay="false" ShowDwg="true" ShowInnerContours="true" ShowOuterContours="false" ShowFalseColors="false" ShowValueCharts="false" ShowRoomElements="false" ShowDimensioning="true" ShowText2D="false" ShowText2DInContextOnly="true" ShowRoomStamps="true" ShowBuildingOpenings="false" ShowReferenceCoordSys="true" ShowAuxiliaryObjects="false" ShowAntiPanicSurfaces="false" ShowEscapeRoutes="false" ShowLuminaireEmergencyLightingIcons="true" ShowLuminaireMeetActivationStatusIcons="false" />
          <LumListOptions InternalUniqueID="0" ShowLampFlux="true" ShowLuminaireFlux="true" ShowPower="true" ShowLightEfficiency="true" ShowLightOutputRatio="true" ShowColorTemperatur="true" ShowColorRenderingIndex="true" ShowSummaryLuminaireFlux="true" ShowSummaryPower="true" ShowSummaryLightEfficacy="true" ShowIndex="true" ShowProductImage="true" ShowCieFluxCode="false" ShowDinClassification="false" ShowCibseClassification="false" ShowUteClassification="false" ShowCieClassification="false" ShowSummaryEmergencyConnectedLoad="true" ShowSummaryEmergencyLuminousFlux="true" ShowEmergencyConnectedLoad="true" ShowEmergencyLuminousFlux="true" ShowEmergencyLightingFactor="true" />
          <BreadCrumbOptions InternalUniqueID="0" ShowSite="true" ShowBuilding="false" ShowStorey="false" ShowSpace="false" ShowStreet="false" ShowStreetAlternative="false" />
          <HeaderFooterOptionContainer InternalUniqueID="0" HideHeader="false" HideFooter="false" HidePagination="false" />
        </BaseContainer>
      </ExtendedPageOptions>
    </PageOption>
    <PageOption ObjectId="629">
      <ExtendedPageOptions PageName="LuminaireDataSheetPage" ObjectId="629">
        <BaseContainer>
          <ReportOptions InternalUniqueID="0">
            <Reports>
              <Report Mode="Print" Category="LuminaireDataSheet">59fe850c-22f4-11e9-ab14-d663bd873d93</Report>
              <Report Mode="Print" Category="LampDataSheet">59fe4c1d-22f4-11e9-ab14-d663bd873d93</Report>
            </Reports>
          </ReportOptions>
          <LumDataSheetOptions InternalUniqueID="0" ShowLampFlux="true" ShowLuminaireFlux="true" ShowPower="true" ShowLightEfficiency="true" ShowLightOutputRatio="true" ShowColorTemperatur="true" ShowColorRenderingIndex="true" ShowSummaryLuminaireFlux="true" ShowSummaryPower="true" ShowSummaryLightEfficacy="true" ShowIndex="true" ShowProductImage="true" ShowCieFluxCode="false" ShowDinClassification="false" ShowCibseClassification="false" ShowUteClassification="false" ShowCieClassification="false" ShowSummaryEmergencyConnectedLoad="true" ShowSummaryEmergencyLuminousFlux="true" ShowEmergencyConnectedLoad="true" ShowEmergencyLuminousFlux="true" ShowEmergencyLightingFactor="true" />
          <LightEmittingPart InternalUniqueID="0">
            <LightEmittingPart InternalUniqueID="1" CreatePolarLdc="true" CreateCartLdc="false" CreateConeDiag="false" CreateITable="false" CreateLuminanceDiag="false" CreateUgrDiag="false" CreateLTable="false" CreateEmergencyGlareValuationTable="true">
              <PolarLdcOptions InternalUniqueID="0" FillCurves="false" ScaleMode="Auto" ShowLegendPlanes="true" ShowAngles="true" ShowEta="true" ShowAbsCandela="false" PlaneShowMode="C0C90" IMax="0" DiagType="AUTO" />
              <CartLdcOptions InternalUniqueID="0" FillCurves="false" ScaleMode="Auto" ShowLegendPlanes="true" ShowAngles="true" ShowEta="true" ShowAbsCandela="false" PlaneShowMode="C0C90" IMax="0" />
              <ConeDiagOptions InternalUniqueID="0" MaxHeight="3" />
              <ITableOptions InternalUniqueID="0" Planes="C0C360" Angles="G0G90" PlaneStep="Step15" AngleStep="Angle5" />
              <LuminanceDiagOptions InternalUniqueID="0" FillCurves="false" ScaleMode="Auto" ShowLegendPlanes="true" ShowAngles="true" GammaMode="DEFAULT" LMax="0" />
              <UgrDiagOptions InternalUniqueID="0" ShrType="Shr025" />
              <LTableOptions InternalUniqueID="0" Planes="C0C360" Angles="G65G85" PlaneStep="Step15" AngleStep="Angle5" />
            </LightEmittingPart>
          </LightEmittingPart>
          <HeaderFooterOptionContainer InternalUniqueID="0" HideHeader="false" HideFooter="false" HidePagination="false" />
        </BaseContainer>
      </ExtendedPageOptions>
    </PageOption>
  </PageOptions>
  <PageSelections ReportMode="Print">
    <PageSelection ObjectId="1">
      <Selection PageName="ProjectCoverPage" ObjectId="1">true</Selection>
      <Selection PageName="PreliminaryRemarksPage" ObjectId="1">true</Selection>
      <Selection PageName="TableOfContentsPage" ObjectId="1">true</Selection>
      <Selection PageName="DescriptionPage" ObjectId="1">true</Selection>
      <Selection PageName="ImagePage" ObjectId="1">true</Selection>
      <Selection PageName="GlossaryPage" ObjectId="1">true</Selection>
      <Selection PageName="LuminaireListPage" ObjectId="1">true</Selection>
    </PageSelection>
    <PageSelection ObjectId="629">
      <Selection PageName="LuminaireDataSheetPage" ObjectId="629">true</Selection>
    </PageSelection>
    <PageSelection ObjectId="12">
      <Selection PageName="LuminaireLayoutPlanPage" ObjectId="12">true</Selection>
      <Selection PageName="LuminaireListPage" ObjectId="12">true</Selection>
    </PageSelection>
  </PageSelections>
  <LightScenes>
    <LightScene ObjectId="28">true</LightScene>
    <LightScene ObjectId="35">true</LightScene>
    <LightScene ObjectId="39">true</LightScene>
  </LightScenes>
  <LuminaireHashes />
  <PaperSize ReportMode="Print" />
</OutputSettings>